/*schovamá seznamka*/
/* CSS Document */
body {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;/*Tahoma, Arial, sans-serif; Verdana, 'Arial ce', Arial, 'helvetica ce', helvetica, sans-serif*/
  font-size: 75%;
  line-height:1.25;
  text-align: center;
  position: relative;
  color: #000000;
  background-color: #FFFFFF;
}

/****************************************************** hlavni casti stranky */
#layout_page_in {
  /*border: 1px #cccccc solid;
  border-top: 0;*/
  margin-bottom: 5px;
}
#layout_page {
  margin: 0 auto;
  padding: 0;                  
  /*width: 992px; /* uvnitr jsou bocni okraje */
  width: 990px;
}
#layout_header {
  margin: 0 12px 0 13px;
  padding: 0;
  width: 965px; /*990px;*/
  height: 78px;
  background: url(../layout/header.gif) no-repeat left top;        
  position: relative;
  /*margin-bottom: 5px; /* !!! pokud tam neni horiz-menu */
}
#layout_main {
  margin: 0;
  padding: 0;
  width: 990px;/*815px;*/
  text-align: left;
}
#layout_main_left {
  float: left;
  width: 183px; /* o 102 min */
  /*width: 285px;*/
  margin-right: 17px; /* +2 */
}
#layout_main_center {
  float: left;
  width: 443px; /*356*/
  margin-right: 17px; /* +2 */
}
#layout_main_right {
  float: left;
  width: 139px;
  /*margin-right: 8px;
  /*width: 132px;*/
  margin-right: 15px;    
}
#layout_main_menu_left {
  float: left;
  width: 154px;
  margin: 0px;    
}
#layout_right_banner { /* po layout_main_... */
  float: left;
  width: 160px;
  padding: 0 0 10px 0;
  margin: 0px; 
}
#layout_main_big {
  float: left;
  width: 663px;
  margin: 0px; 
}
#layout_main_big_in {
  margin: 0 0 0 15px;
}
#layout_clean {
	clear: both;
	float: none;
  width: 100%;
  height: 0px;
	font-size: 0px;
	margin: 0;
  padding: 0;
}
#layout_main_bottom {
  padding-left: 15px;
}

#layout_bottom {     
  padding: 2px 0 0 0;
  margin: 10px auto 10px auto;
  width: 965px;
  height: 21px;
  background: url(../layout/footer.gif) no-repeat left top;  
  color: white;
}

.hidden {
  display: none;
}

body, h1, h2, h3, h4, p, ul, ol, menu, li, table, td, form, iframe {
  margin: 0;
  padding: 0;  
}
table, form, input, select, td {
  font-size: 1em;
} 
input, textarea {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}

a {
  color: #950000;
  text-decoration: underline;
}
a:hover {
  color: #000000;
  text-decoration: underline;
}
h1 {
  font-size: 1.5em;
  text-align: center;
  margin: 20px 0px 5px 0px;
  color: #CD3301;
  font-weight: bold;
}
h2 {
  margin: 0;
  /*font-size: 1.3em;
  text-align: center;
  margin: 5px;
  margin-top: 10px;*/
  font-size: 150%;
  color: #E10019;
  font-weight: bold;
  /*height: 1.6em;
  line-height: 1.6em;*/
}
h3 {
  font-size: 90%;
  text-align: left;
  margin: 0;
  padding: 0;
  color: #000000; /*#003399;*/
  font-weight: bold;
}
h4 {
  font-size: 100%;
  margin: 0;
  padding: 0;
  color: #003399;
  text-align: left;
  font-weight: bold;
}
h5 {
  font-size: 1em;
  text-align: left;
  margin: 2ex 0px 1ex 0px;
}
p {
  /*font-size: 0.8em;*/ 
  line-height: 150%;
  text-align: left; 
  padding: 5px;
  margin: 1em 0;
}
form {
  display: inline;
}


/*
#layout_main_center #stranka_vnitrek {
  background: url(../layout/main-bgr.gif) repeat-y left top;
  margin: 0 0 15px 0;
}
#layout_main_center #stranka_vnitrek_in {
  padding: 0 10px 10px 10px;
  background: url(../layout/main-bottom-bgr.gif) no-repeat left bottom;
}
#layout_main_center .main_top {
  background: url(../layout/main-top-bgr.gif) no-repeat left top;
  height: 10px;
}
#layout_main_big #stranka_vnitrek_in {
  padding: 0 0 0 10px;
}*/

.zpravy {
  background: #F9F9F9 url(../layout/zpravy-vrch-bgr.gif) no-repeat left top;
  margin: 0;
}
.zpravy h3 {
  padding: 8px 0 0 27px;
  margin: 0 0 10px 0;
}
.zpravy h4 {
  font-size: 100%;
  text-align: left;
  margin: 0 0 0 0px;
  padding: 10px;
  color: #000000;
  font-weight: bold;
  height: px;
}
h4.zpr-ekon {
  
  margin-top: 20px;
}
h4.zpr-veda {
  
}
h4.zpr-kult {
  
}
h4.zpr-spor {
 
}
.zpravy-telo {
  padding: 5px 10px;
  line-height: 20px;
}
.zpravy-telo ul {
  margin: 0 0 5px 0;
  padding: 0 5px 0 10px;
}
.zpravy-spodek {
  background: url(../layout/zpravy-spodek-bgr.gif) no-repeat left bottom;
  height: 5px;
}
.zpravy-telo ul li, #abc ul li {
  list-style-type: none;
  position: relative;
}
.zpravy-telo ul a, #abc ul a {
  /*font-size: 90%;
  color: #BB0000;
  text-decoration: none;*/
}
.zpravy-telo ul a:hover, #abc ul a:hover {
  text-decoration: underline;
}
.zpravy-telo p {
  padding: 0;
  margin: 5px 2px;
  line-height: 120%;
  font-size: 90%;
}
#abc {
  margin: 10px 0 15px 0;
  background: #F2F2F2 url(../layout/abc-vrch-bgr.gif) no-repeat left top;
  position: relative;
}
#abc_in {
  padding: 5px 0px;
}
#abc ul {
  margin: 20px 0 0 0;
  padding: 0 10px;
}
#abc h3 a, #abc h3 a span {
  position: absolute;
  width: 75px;
  height: 20px;
  overflow: hidden;
}
#abc h3 a span {
  background: url(../layout/abc-logo.gif) no-repeat left top;
  cursor: pointer;
  left: 0;
  top: 0;
}
#abc h3 a {
  left: 3px;
  top: 0px;
}
#abc h3 {
  margin: 0;
  padding: 0;
}
.clanek-katalog .zanoreni {
  /*background: #F2F2F2;*/
  border-width: 1px 0;
  border-color: #D9D9D9;
  border-style: solid;
  padding: 5px;
  font-weight: bold;
  margin: 5px 0;
}
.clanek-katalog a.nazev {
  color: #FF0000;
  font-weight: bold;
  font-size: 120%;
}

/**************************************************************** prave menu */
.menu_vert {    
  background: #F2F2F2;
}
#layout_menu ul {
  margin: 0 0 15px 0;
  padding: 0 0 0 10px;
  list-style-type: none;
  position: relative;
  background: url(../layout/informace-bgr.gif) no-repeat left top;
  height: 192px;
}
#layout_main_menu_left #layout_menu {
  margin: 0 0 15px 15px;
}
#layout_menu ul.menu_top_x  {
  background: url(../layout/topx-bgr.gif) no-repeat left top;
  height: 220px;
}
#layout_menu ul h3 {
  padding: 13px 0 0 27px;
  margin: 0 0 5px 0;
}
#layout_menu ul.menu_top_x h3 {
  padding: 15px 0 0 27px;
}
#layout_menu ul h3.prvni {
  padding: 0;
}
#layout_menu li {
  padding-left: 3px;
}
#layout_menu li a {
  font-size: 90%;
}
#den {
  background: url(../layout/svatky-bgr.gif) no-repeat left top;
  height: 100px;
  margin: 0 0 15px 0;
}
#den p {
  font-size: 90%;
  padding: 31px 10px 10px 22px;
  margin: 0;
}

/************************************************************** levy sloupec */
#katalog {
  background: url(../layout/katalog-bgr.gif) no-repeat left top;
  height: 211px;
  margin: 0 0 15px 15px;
} 
#katalog p {
  font-size: 90%;
  line-height: 120%;
  padding: 0;
  margin: 10px 0 0 0;
}
#katalog h3 {
  padding: 10px 0 0 27px;
  margin: 0 0 5px 0;
}
#pocasi {
  background: url(../layout/pocasi-bgr.gif) no-repeat left top;
  height: 152px;
  margin: 0 0 15px 15px;
} 
#pocasi p {
  font-size: 90%;
  text-align: center;
  line-height: 130%;
  padding: 0;
  margin: 10px auto 0 auto;
}
#pocasi h3 {
  padding: 17px 0 0 37px;
  margin: 0 0 5px 0;
}
#pocasi_in div {
  text-align: center;
  font-size: 90%;
  margin-top: 4px;
}



#kurzy {
  background: url(../layout/kurzy-bgr.gif) no-repeat left top;
  height: 98px;
  margin: 0 0 15px 15px;
}
#kurzy h3 {
  padding: 10px 0 0 27px;
  margin: 0 0 3px 0;
}
#kurzy_in div {
  margin-left: 10px;
}
#kurzy_in img {
  vertical-align: middle;
}
#email {
  background: url(../layout/email-bgr.gif) no-repeat left top;
  height: 110px;
  margin: 0 0 15px 15px;
}
#email h3 {
  padding: 10px 0 0 27px;
  margin: 0 0 5px 0;
}
#email form {
  font-size: 90%;
  display: block;
  text-align: right;
}
#email form input {
  font-size: 90%;
}
#email_in form div {
  margin-bottom: 3px;
}
#katalog_in, #email_in, #kurzy_in {
  padding: 5px 10px;
}
#layout_main_left h2 {
  text-align: left;
  /*display: inline;*/
}

.inputek {
  position: relative;
}


/******************************************************************** spodni */
#bazar, #prace, #seznamka {
  float: left;
  width: 311px;
  height: 210px;
  margin-right: 14px;
  font-size: 90%;
  /*width: 310px;
  margin-right: 15px;
  border-top: 1px #D9D9D9 solid;*/
}
#bazar {
  background: url(../layout/bazar-bgr.gif) no-repeat left top;
}
#prace {
  background: url(../layout/prace-bgr.gif) no-repeat left top;
  margin-right: 0px;
}
#seznamka {
  background: url(../layout/seznamka-bgr.gif) no-repeat left top;
  
}
#bazar_in, #prace_in, #seznamka_in {
  padding: 5px 5px 5px 7px;
}
#bazar h3, #prace h3, #seznamka h3 {
  margin: 12px 0;
}
#bazar h3 a, #prace h3 a, #seznamka h3 a {
  color: #ff0000;
  font-size: 120%;
  font-weight: bold;
  text-decoration: none;
  padding: 0 0 0 70px;
}
#bazar h3 a:hover, #prace h3 a:hover, #seznamka h3 a:hover {
  text-decoration: underline;
}
#bazar ul, #prace ul, #seznamka ul {
  margin: 10px 0 20px 0;
  padding: 0;
  list-style-type: none;
  position: relative;
}
#bazar ul li, #prace ul li, #seznamka ul li {
  margin-bottom: .5em;
}
#bazar ul a, #prace ul a, #seznamka ul a {
  /*text-decoration: none;*/
}
#bazar ul a:hover, #prace ul a:hover, #seznamka ul a:hover {
  text-decoration: underline;
}


/******************************************************************* zahlavi */
#layout_header h1 a, #layout_header h1 a span {
  position: absolute;
  width: 170px;
  height: 50px;
  overflow: hidden;
}
#layout_header h1 a span {
  background: url(../layout/logo.gif) no-repeat left top;
  cursor: pointer;
  left: 0;
  top: 0;
}
#layout_header h1 a {
  left: 12px;
  top: 12px;
}
#layout_header h1 {
  margin: 0;
}
.hidden-nav a {
  position: absolute;
  left: -9999px;
}
.hidden-nav a:active, .hidden-nav a:focus {
  left: 528px;
  top: 190px;
  padding: 2px 5px 5px;
  border: 2px #FFFFFF solid;
  color: #FFFFFF;
  outline-style: none !important;
}
#banner-top {
  position: absolute;
  left: 482px;
  top: 13px;
}
#banner-head {
  text-align: center;
  width: 965px;
}
#reklama-head {
  margin: 0 auto;
}
#horiz-menu {
  font-size: 90%;
  text-align: right;
  margin: 1px 20px 3px 20px;
  height: 15px;
  /*background: url(../layout/top-nav-bgr.gif) repeat-x left top;*/
}
#horiz-menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: relative;
}
#horiz-menu ul li {
  display: inline;
  line-height: 15px;
  height: 15px;
}
#horiz-menu ul li a {
  margin: 0px;
  padding: 2px 5px;
  display: inline;
  font-weight: bold;
  color: #555555;
  text-decoration: underline;
}
#horiz-menu ul li a:hover {
  text-decoration: none;
}
#top-nav {
  height: 15px;
  font-size: 90%;/*font-size: .6em;*/
  text-align: center;
  /*background: url(../layout/top-nav-bgr.gif) repeat-x left top;*/
}
#top-nav a {
  font-weight: bold;
  color: #555555;
  text-decoration: underline;
}
#top-nav a:hover {
  color: #000000;
  text-decoration: none;
}

#nastaveni {
  text-align: right;
  margin: 2px 20px 0 0;
  font-size: 80%;
  color: white;
}
#nastaveni a {
  color: white;
}
#search {
  position: absolute;
  left: 200px;
  top: 13px;
}
#search h2 {
  color: white;
  font-size: 120%;
  text-align: left;
}
/*#layout_main_big #search {
  margin: 0 0 15px 10px;
  height: auto;
  background: #F2F2F2;
  border-width: 1px 0;
  border-color: #D9D9D9;
  border-style: solid;
}
#layout_main_big #search h2 {
  padding-right: 10px;
  display: inline;
}
#search label {
  font-size: .8em;
  color: #ffffff;
  position: absolute;
  top: 3px;
  left: 4px;
}*/


/******************************************************************** zapati */
#layout_bottom a {      
  color: white;                 
}
#layout_bottom img {
  border: 0px;
  vertical-align: middle;
}
